StartupEvents.registry('block', event => {

  event.create('mekanism:silver_ore', 'basic').soundType('stone').hardness(5).tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_iron_tool').requiresTool(true).displayName('Silver Ore')
  event.create('mekanism:deepslate_silver_ore', 'basic').soundType('deepslate').hardness(5.5).tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_iron_tool').requiresTool(true).displayName('Deepslate Silver Ore')
  event.create('mekanism:block_silver', 'basic').soundType('metal').hardness(5).tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_iron_tool').requiresTool(true).displayName('Block of Silver')
  event.create('mekanism:block_raw_silver', 'basic').soundType('lantern').hardness(5).tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_iron_tool').requiresTool(true).displayName('Raw Silver Block')
  event.create('mekanism:radrock_uranium_ore', 'basic').soundType('deepslate').hardness(5.5).tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_iron_tool').requiresTool(true).displayName('Radrock Uranium Ore')
  event.create('minecraft:grassy_end_stone', 'basic').soundType('stone').hardness(4).tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_wood_tool').requiresTool(true).displayName('Grassy End Stone')
  event.create('minecraft:grassy_netherrack', 'basic').soundType('netherrack').hardness(1).tagBlock('minecraft:mineable/pickaxe').tagBlock('minecraft:needs_wood_tool').requiresTool(true).displayName('Grassy Netherrack')

});